@charset "utf-8";

.title_container{
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: 'HGP創英角ゴシックUB', 'Noto Sans JP', 'Noto Serif', sans-serif, serif;
  color: #2768b4;
  font-size: 60px;
  text-align: center;
}
.title_container .tit_small{
  font-size: 38px;
  margin-top: 10px;
}

.content-title {
  color: #036eb6;
  padding-top: 45px;
  text-align: center;
  margin-bottom: 30px;
}
.content-link {
  width: 1000px;
  margin: 0 auto 45px;
}
.content-link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.content-inner {
  width: 1000px;
  margin: 0 auto 45px;
  background-color: #f1f1f1;
  padding: 10px 50px 45px;
  box-sizing: border-box;
}
.content-inner.bg-white {
  background-color: #ffffff;
}
.content-section {
  border-bottom: solid 2px #036eb6;
  padding: 0 0 50px;
}
.border-0 {
  border: 0;
}
.content-section-title {
  color: #036eb6;
  font-size: 38px;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 20px;
  padding-top: 45px;
}
.content-section-title-small {
  font-size: 32px;
  vertical-align: middle;
  padding-right: 15px;
  display: inline-block;
}
.content-section-title-notes {
  font-weight:bold;
  text-align:center;
  margin: 25px 0 -40px;
}
.content-section-feature {
  padding: 30px 45px 35px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.content-section-text {
  font-size: 15px;
  line-height: 1.7;
}
.content-section-image {
  text-align: center;
  padding-top: 25px;
}
.content-section-annotation {
  font-size: 14px;
  line-height: 1.4;
}
.content-section-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 55px;
}
.pt-0 {
  padding-top: 0 !important;
}
.content-section-box-title {
  color: #036eb4 ;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 10px;
}
.content-section-box-list {
  font-size: 15px;
  line-height: 1.7;
}
.content-section-box-image {
  margin-left: 20px;
}
.content-section-box-image li:not(:last-child) {
  margin-bottom: 10px;
}
.content-section-box-ordered {
  font-size: 15px;
  line-height: 1.7;
}
.content-section-box-ordered li {
  list-style-type: none;
  padding-left: 1em;
}
.content-section-table {
  background-color: #fff;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  table-layout: fixed;
  margin: 10px 0;
}
.content-section-table .col-01 {
  width: 14.46064%;
}
.content-section-table .col-02 {
  width: 14.46064%;
}
.content-section-table .col-04 {
  width: 15.128%;
}
.content-section-table thead th {
  background-color: #036eb5;
  color: #fff;
  padding: 4px 15px;
}
.content-section-table thead th:not(:last-child) {
  border-right: solid 1px #fff;
}

.content-section-table th {
  border: solid 1px #036eb5;
  font-size: 16px;
  padding: 8px 15px;
}
.content-section-table td {
  border: solid 1px #036eb5;
  font-size: 15px;
  padding: 8px 15px;
}
.content-section-table td .content-section-image{
  padding-top: 0;
  padding-bottom: 1em;
}
.content-section-schedule {
  padding-top: 15px;
  text-align: center;
}
.content-section-text-link {
  padding-top: 15px;
}
.content-section-text-link a {
  font-size: 15px;
  color: #026eb7;
  text-decoration: underline;
}
.content-section-text-link a::before {
  content: "＞";
  display: inline-block;
  font-size: 9px;
  margin-right: 7px;
  vertical-align: middle;

}
.content-section-text-link a:hover {
  text-decoration: none;
}

.hsLinkArea {
  width: 1000px;
  margin: 30px auto 40px;
}
.othersLink {
  width: 1000px;
  margin: 0 auto;
}

/* 変数
----------------------------------- */
section p, section li, section dd {
  font-size: 15px;
  line-height: 1.8;
  margin-bottom: 1em;
}

/* movie
----------------------------------- */
.heading {
  padding: 60px 0;
  text-align: center;
}

.programLink {
  width: 1000px;
  margin: 0 auto 45px;
}
.programLink ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* -ms-flex-wrap: wrap;
      flex-wrap: wrap; */
  justify-content: space-between;
  margin: 0;
}
.programLink ul li {
}
.programLink ul li img{
  width : 180px;
  height: auto;
}

.planning {
  margin: 0 auto;
  width: 860px;
}
.planning h3 {
  background-color: #036eb7;
  color: #fff;
  font-size: 32px;
  line-height: 1.4;
  margin-bottom: 30px;
  padding: 8px 0;
  text-align: center;
}
.planning .point,
.planning .step {
  border-bottom: 2px solid #b3bac0;
  margin: 0 auto 20px;
  width: 760px;
}
.planning .point > li,
.planning .step > li {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-top: 2px solid #b3bac0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0;
  padding: 20px 0;
}
.planning .point > li .figure,
.planning .step > li .figure {
  padding-left: 15px;
  width: 175px;
}
.planning .point > li dl,
.planning .step > li dl {
  border-left: 2px solid #b3bac0;
  padding-left: 30px;
  width: 570px;
}
.planning .point > li dl dt p,
.planning .step > li dl dt p {
  color: #036eb7;
  font-size: 20px;
  margin-bottom: .5em;
}
.planning .point > li dl dt p span,
.planning .step > li dl dt p span {
  background-color: #036eb7;
  color: #fff;
  margin-right: 10px;
  padding: 4px 10px;
  text-align: center;
}
.planning .point > li dl dt p.title,
.planning .step > li dl dt p.title {
  font-size: 24px;
  font-weight: bold;
}
.planning .point > li dl dd li,
.planning .step > li dl dd li {
  margin-bottom: 0;
}
.planning .point > li dl dd li:before,
.planning .step > li dl dd li:before {
  color: #e12828;
  content: "●";
}
.planning .point + p,
.planning .step + p {
  margin: 0 auto 60px;
  width: 760px;
}
.planning .step {
  margin-bottom: 20px;
}
.planning a {
  color: #036eb7;
  text-decoration: underline;
}

.application {
  background-color: #f1f1f1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 60px;
  padding: 40px;
}
.application p {
  color: #036eb7;
  font-size: 26px;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
}

.feature-box{
  border: 7px solid #2969b7;
  background-color: #fff;
  width: 250px;
  height: 260px;
  text-align: center;
  border-collapse: collapse;
}
.feature-box th{
  border: 4px solid #2969b7;
  height: 80px;
}
.feature-box td{
  font-size: 26px;
  font-weight: bold;
  color: #2969b7;
  line-height: 1.4;
}
.feature-box td span{
  font-size: 16px;
}

.bannerBlock-image.normal.bgImg-hs a{
  width: 346px;
  margin: 0 auto;
}

.schedulelist{
  display: flex;
}
.schedulelist li{
  flex: 1;
  text-align: center;
  position: relative;
}
.schedulelist li .timeline{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  border-bottom: 2px solid #036eb7;
  color: #036eb7;
  font-weight: bold;
  line-height: 1;
  position: relative;
  padding: 0 0 6px;
  height: 30px;
}
.schedulelist li .timeline:before{
  content: "";
  display: inline-block;
  width: 2px;
  height: 6px;
  background: #036eb7;
  position: absolute;
  bottom: 0;
  left: 0;
}
.schedulelist li:last-child .timeline:after{
  content: "";
  display: inline-block;
  width: 2px;
  height: 6px;
  background: #036eb7;
  position: absolute;
  bottom: 0;
  right: 0;
}
.schedulelist li .timeline small{
  display: block;
  font-size: 10px;
  margin: 0 auto 4px;
  width: 100%;
}
.schedulelist li .scheduleline{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  font-size: 15px;
  font-weight: bold;
  line-height: 1.3;
  background: #036eb7;
  margin: 12px 10px 0 0;
  height: 55px;
  position: relative;
}
.schedulelist li .scheduleline.apply{
  background: #E12829;
}
.schedulelist li .scheduleline:after{
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 27.5px 0 27.5px 10px;
  border-color: transparent transparent transparent #036eb7;
  position: absolute;
  top: 0;
  right: -10px;
}
.schedulelist li .scheduleline.apply:after{
border-color: transparent transparent transparent #E12829;
}
.schedulelist li .scheduleline.colspan3{
  position: absolute;
  width: calc(100% * 3 - 10px);
}
.schedulelist li .scheduleline.colspan1half{
  position: absolute;
  width: calc(100% * 1.5 - 10px);
}
.schedulelist li .scheduleline.colspan4{
  position: absolute;
  width: calc(100% * 4 - 90px);
}
.schedulelist li .scheduleline.colspan1-5{
  right: -50px;
}
.schedulelist li .scheduleline.colspanhalf{
  position: absolute;
  width: calc(50% - 10px);
}
.schedulelist li .scheduleline.space{
  background: none;
}
.schedulelist li .scheduleline.space:after{
  display: none;
}
.schedulelist li .scheduleline small{
  font-size: 12px;
  text-align: right;
  margin: 0 0 0 10px;
}
.schedulelist li .schedulelineWrapper{
  position: relative;
}
.schedulelist + p{
  color: #036eb6;
  font-weight: bold;
  margin: 0;
}
